/**
 * Версия для слабовидящих: Стиль ссылки на версию для слабовидящих
 * сайт: eyeclinic.ru
 */

.l-page-right {
	margin-top: 12px;
}
.b-for-visual-link {
	background: url('../../img/eye.png') left center no-repeat;
	display: inline-block;
    font-size: 1.4em;
    padding-left: 70px;
}

.b-search {
	margin-top: 16px;
}
